Cyberduck Mountain Duck CLI

#611 closed defect (fixed)

Can't open folder after timeout error

Reported by: claudio@… Owned by: dkocher
Priority: normal Milestone: 2.7.2
Component: interface Version: 2.6
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

When trying to open a remote folder, if there's a timeout error, then there's no way to open that folder other than quitting the connection and reconnect again. Double clicking on the folder or expanding the triangle toggler (in the outline view) has no effect

Change History (5)

comment:1 Changed on Jul 30, 2006 at 3:17:42 PM by dkocher

  • Milestone set to 2.6.5
  • Status changed from new to assigned

comment:2 Changed on Aug 2, 2006 at 8:00:40 AM by dkocher

When reloading the file listing it should be usable again.

comment:3 Changed on Oct 23, 2006 at 2:01:48 PM by dkocher

  • Milestone 2.6.5 deleted
  • Resolution set to wontfix
  • Status changed from assigned to closed

Currently won't fix, use reload.

comment:4 Changed on Dec 16, 2006 at 3:43:18 PM by dkocher

  • Milestone set to 2.7.2
  • Resolution wontfix deleted
  • Status changed from closed to reopened

comment:5 Changed on Dec 16, 2006 at 3:46:01 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software